.gform_wrapper input[type="text"],
.gform_wrapper input[type="password"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
.gform_wrapper textarea,
.gform_wrapper select {
      display: block;
      padding: .75rem 1.5rem;
      font-size: .875rem;
      font-weight: 400;
      line-height: 1.5;
      color: #373c48;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #e5e5e5;
      border-radius: .25rem;
      transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px !important;
}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
  font-size: .875rem !important;
}
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
  font-weight: 400 !important;
}
@media only screen and (min-width: 641px) {
.gform_wrapper ul.gform_fields:not(.top_label) .gform_fileupload_multifile .gform_drop_area {
    margin-left: 0% !important;
    width: 100% !important;
}
}
.gform_wrapper .left_label .math_large, .gform_wrapper .left_label .math_medium, .gform_wrapper .left_label .math_small, .gform_wrapper .left_label div.charleft, .gform_wrapper .right_label .math_large, .gform_wrapper .right_label .math_medium, .gform_wrapper .right_label .math_small, .gform_wrapper .right_label div.charleft {
 margin-left: 0% !important;
 }

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
margin-top:0 !important;
}
